<?php
chdir('../');
require_once 'autoload.php';
$admin = new admin_controller;
$courses = new courses_controller;
$session = new session;
$uni = new university_controller;
$info = $uni->index();

date_default_timezone_set($info['timezone']);

$page = $utility->get_page();

$course_list = $courses->index($_POST['programme']);

foreach ($course_list as $key => $value) {

?>
<option value="<?php echo $value['id']; ?>"><?php echo $value['code'].':'.$value['name'].' ('.$info['currency_name'].number_format($value['fee']).')'; ?></option>

<?php
}

?>
